=== debian/control ===
Source: tryton-modules-incoterm
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-incoterm.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-incoterm
Rules-Requires-Root: no

Package: tryton-modules-incoterm
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - incoterm module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This *Incoterm Model* is used to manage the `Incoterms
 <https://en.wikipedia.org/wiki/Incoterms>`_ on sales, purchases and shipments.
 The module contains the Incoterm versions of 2010 and 2020.
 .
