=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-account,
         tryton-modules-account-invoice,
         tryton-modules-account-invoice-stock,
         tryton-modules-carrier,
         tryton-modules-purchase,
         tryton-modules-purchase-request-quotation,
         tryton-modules-sale,
         tryton-modules-sale-invoice-grouping,
         tryton-modules-sale-opportunity,
         tryton-modules-sale-shipment-cost,
         tryton-modules-stock,
         tryton-modules-stock-package-shipping,
         tryton-proteus,
         @
Restrictions: allow-stderr
