## tryton-modules-incoterm 7.0.2

=== debian/changelog ===
tryton-modules-incoterm (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:13:18 +0100
