## tryton-modules-incoterm 7.0.3

=== debian/changelog ===
tryton-modules-incoterm (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:33:03 +0100
